/** ---------------------------------------------------------------------------
 * Reset.
 * ------------------------------------------------------------------------- */


* {
    box-sizing: border-box;
}

body {
    margin: 0 auto;
    padding: 0;
    font-family: 'Just Another Hand', cursive, Arial, sans-serif;
}

html {
 scroll-behavior: smooth;
}

h2 {
	font-size: 2.5rem;
	line-height: 3.5rem;
	display: inline; 
	color: #603917;
}

h4 {
	font-family: 'Just Another Hand', cursive, Helvetica, Arial, 'sans-serif';
	letter-spacing: 1px;
	font-size: 1.5rem;
	text-align: center;
	color: #603917;
}

h5 {
	font-family: 'Just Another Hand', cursive, Helvetica, Arial, 'sans-serif';
	line-height: 1em;
	letter-spacing: 1px;
	font-size: 2.5rem;
	text-align: center;
	color: #ffffff;
	display: inline;
}

p {
	font-family: 'Kalam', cursive, Helvetica, Arial, 'sans-serif';
	font-size: 1.2rem;
	line-height: 1.6rem; 
}

#return-to-top {
    position: fixed;
    bottom: 20px;
    right: 20px;
    background: rgb(0, 0, 0);
    background: rgba(0, 0, 0, 0.7);
    width: 50px;
    height: 50px;
    display: block;
    text-decoration: none;
    -webkit-border-radius: 35px;
    -moz-border-radius: 35px;
    border-radius: 35px;
    -webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
#return-to-top i {
    color: #fff;
    margin: 0;
    position: relative;
    left: 16px;
    top: 13px;
    font-size: 19px;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
#return-to-top:hover {
    background: rgba(0, 0, 0, 0.9);
}
#return-to-top:hover i {
    color: #fff;

}

.m-t-0 {
	margin-top: 0px;
	
}

.list {
	list-style-image: url(fas fa-paw);
	font-family: 'Kalam', cursive, Helvetica, Arial, 'sans-serif';
	font-size: 1.2rem;
	line-height: 1.6rem; 
}

.eapps-form-actions-button-label {
	
  font-family: 'Kalam', cursive, Helvetica, Arial, 'sans-serif';
}


.eapps-form-element-input-textarea {
		
}


.brown {
	color: #603917;
	
}

.wrapper {
	max-width: 1080px; margin: 0 auto;
}

.package-wrap {
	background-color: #231f20;
	border: 1px solid #603917;
	padding-bottom: 20px;
}


.package-heading {
	padding: 20px;
	color: #603917;
	text-align: center;	
}

.price {
	font-family: 'Fredoka One', cursive;
	color: #ffffff;
	text-align: center;
	font-size: 3rem;
	line-height: 2rem;
}

.dollar {
	font-size: 2rem;
	vertical-align: 10px;
}

.suffix {
	padding-top: 5px;
	font-size: 1.5rem;
	text-align: center;
	color: #ffffff;
}

.package-text {
	padding-top: 10px;
	font-size: 1.8rem;
	text-align: center;
	color: #ffffff;
}

.package-copy {
	font-family: 'Helvetica Neue', Helvetica, Arial, 'sans-serif';
	font-size: 1.2rem;
	line-height: 1.6rem;
	padding-top: 10px;
}

.title-first {
	float: left;
	width: 100%;
	display: inline;
	padding: 0 0 0 1rem;
}

.title-second {
	float: left;
	width: 100%;
	display: inline;
	padding: 0 0 0 1rem;
}

.title {
	float: left;
	width: 100%;
	display: inline;
	padding: 4rem 0 0 1rem;
}

.center {
	margin: 0 auto;
	width: 90%;
    text-align: center;
	padding-top: 10px;
}

.call {
	padding: 20px;
	border: solid 1px #603917;
	margin: auto;
	text-align: center;
	
}

.testimonial {
	font-size: 1.2rem;
	line-height: 1.4rem;
	font-style: italic;
	
}

.container {
  position: relative;
  width: 100%;
}

.overlay {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  background-color: rgba(255, 255, 255, .85);
  overflow: hidden;
  width: 100%;
  height: 0;
  transition: .5s ease;
}

.container:hover .overlay {
  height: 50%;
}

.text {
  color: #603917;
  font-size: 20px;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  text-align: center;
}

.image-3s img {
	
	display: block;
}

.padnone {
  padding: 0;	
}

/** ---------------------------------------------------------------------------
 * Google Maps.
 * ------------------------------------------------------------------------- */

.mapouter {
	position:relative;text-align:right;height: auto;width:100%;
}
.gmap_canvas {
	overflow:hidden;background:none!important;height: auto;width:100%;
}

/** ---------------------------------------------------------------------------
 * Navbar.
 * ------------------------------------------------------------------------- */


.navbar {
    padding: 2rem 4rem 1rem;
    display: flex;
    justify-content: space-between;
    align-items: center;
	max-width: 1080px;
	font-size: 1.5rem;
	/*border-bottom: 1px solid #c7b299;*/
	
}

    .navbar a {
        text-decoration: none;
        color: rgba(96, 56, 19, 1);
        transition: color 200ms ease-in;
    }

        .navbar li:hover > a {
            color: rgba(0, 0, 0, .85);
        }

.logo img {
    /* Get rid of the bottom whitespace present on inline elements. */
    display: block;
    max-height: 3.5rem;
}

.menu ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

.menu li {
    position: relative;
}

/* 1st level. */
.menu > ul > li {
    display: inline-block;
}

    .menu > ul > li > a {
        display: inline-block;
        padding: 1rem 1.5rem;
        font-weight: bold;
		
    }

    
    .menu li:hover > ul {
        opacity: 1;
        visibility: visible;
    }

    .menu li ul a {
        display: block;
        padding: 0.5rem 1.5rem;
    }


/** ---------------------------------------------------------------------------
 * Content.
 * ------------------------------------------------------------------------- */

.content {
	display: grid;
	grid-template-columns: 1fr;
}


.hero {
	grid-column-start: 1 / -1;
}


/* Create three equal columns that floats next to each other */
.column-3s {
  float: left;
  width: 33.33%;
  padding: 0 1rem 1rem;
}

/* Create two equal columns that floats next to each other */
.column {
  float: left;
  width: 50%;
  padding: 0 1rem 1rem;
}

/* Clear floats after the columns */
.row:after {
  content: "";
  display: table;
  clear: both;
}

/** ---------------------------------------------------------------------------
 * Menu button.
 * ------------------------------------------------------------------------- */

.menu-button {
    display: none;
	transition: .3s ease-in-out;
	width: 35px;
	height: 24px;
    position: relative;
}

    .menu-button span {
        position: absolute;
		height: 4px;
		border-radius: 10px;
		width: 100%;
		background-color: #603a17;
		top: 0;
		transition: transform .2s ease-in-out, opacity .2s ease-in-out;        
    }

        .menu-button span:nth-child(1) {
			top: 0px;
		}

		.menu-button span:nth-child(2),
		.menu-button span:nth-child(3) {
			top: 10px;
		}

		.menu-button span:nth-child(4) {
			top: 20px;
		}

            .menu-button.active span:nth-child(1),
            .menu-button.active span:nth-child(4) {
                opacity: 0;
            }

            .menu-button.active span:nth-child(2) {
                transform: rotate(45deg);
            }

            .menu-button.active span:nth-child(3) {
                transform: rotate(-45deg);
            }




footer {
  background-color: #c9c9c9;
  position: relative;
  width: 100%;
}

.col-1,
.col-2 {
  padding-top: 30px;
}

.col-1 {
  width: 60%;
  position: absolute;
  display: inline-block;
  padding-left: 80px;
  font-family: 'Oswald', sans-serif;  
}

.col-2 {
  width: 90%;
}

.col-1 li {
  display: inline-block;
  float: left;
  margin-right: 30px;
  list-style: none;
  font-size: 1.1em;
}

.col-1 li a:link,
.col-1 li a:visited,
.col-2 li a:link,
.col-2 li a:visited {
  text-decoration: none;
  color: #444444;
  transition: color 0.3s;
}

.col-1 li a:hover,
.col-1 li a:active {
  color: #e8e8e8;
}
.col-1::after{
  content:"";
  display: table;
  clear: both;
}
.col-2 li {
  display: inline-block;
  float: right;
  margin-left: 30px;
  list-style: none; 
  
}

.ion-social-facebook:hover,
.ion-social-facebook:active {
  color: #365899;
}
.ion-social-twitter:hover,
.ion-social-twitter:active {
  color: #55acee;
}

.ion-social-googleplus:hover,
.ion-social-googleplus:active {
  color: #dd4b39;
}
.ion-social-instagram:hover, 
.ion-social-instagram:active {
  color:  #c32aa3;
} 

.col-2 li a i {
  color : #444444;
  font-size: 1.65em;
}

.footercenter {
 padding: 60px;
 text-align: center;
 color: #444444;
 font-size: 0.75em;
 font-family:'Oswald', sans-serif;
 }



.footer-distributed{
	background-color: #231f20;
	box-shadow: 0 1px 1px 0 rgba(0, 0, 0, 0.12);
	box-sizing: border-box;
	width: 100%;
	text-align: left;
	font: normal 16px sans-serif;

	padding: 35px 50px;
	margin-top: 40px;
}

.footer-distributed .footer-left p{
	color:  #8f9296;
	font-size: 14px;
	margin: 0;
}


.footer-distributed .footer-right{
	float: right;
	max-width: 180px;
}

.footer-distributed .footer-right a{
	display: inline-block;
	width: 35px;
	height: 35px;
	background-color:  #33383b;
	border-radius: 2px;
	font-size: 20px;
	color: #ffffff;
	text-align: center;
	line-height: 20px;
	margin-left: 3px;
}

/* If you don't want the footer to be responsive, remove these media queries */

@media (max-width: 600px) {

	.footer-distributed .footer-left,
	.footer-distributed .footer-right{
		text-align: center;
	}

	.footer-distributed .footer-right{
		float: none;
		margin: 0 auto 20px;
	}

	.footer-distributed .footer-left p.footer-links{
		line-height: 1.8;
	}
}


/** ---------------------------------------------------------------------------
 * Desktop to mobile.
 * ------------------------------------------------------------------------- */

/* Mobile menu. */
.mobile-menu-container {
    display: none;
    background-color: #c7b299;
    text-align: center;
}

.mobile-menu-container ul {
    list-style-type: none;
    padding: 0;
    margin: 0;
}

.mobile-menu-container a {
    color: #fff;
    display: block;
    padding: .75rem 0;
    text-decoration: none;
    border-bottom: 1px solid rgba(255, 255, 255, .2);
	font-size: 2rem;
}

.mobile-menu-container a:hover {
    background-color: rgb(96, 58, 23);
}

@media screen and (max-width: 900px) {
.menu {
 	display: none;
    }

.menu-button {
    display: inline-block;
    }
	
	
}

/* Responsive layout - makes the two columns stack on top of each other instead of next to each other */
@media screen and (max-width: 760px) {
  .column {
  width: 100%;
  }
  .column-3s {
  width: 100%;
  }
  .logo img {
  width: 85%;
	  
  }
  .hidden {
  display: none;
  }
	
#return-to-top {		
	visibility: hidden;	
}

.m-t-0 {
  margin: 0 !important;			
}	
		
}